@import url(http://fonts.googleapis.com/css?family=Istok+Web:400,400italic,700,700italic);
a {
    color: #4c4c4c;
}
a:hover {
    color: #f96125;
}

#site-wrapper {
    font-family: 'Istok Web', sans-serif;
    font-size: 15px;
    line-height: 1.6;
    width: 100%;
    min-width: 320px;
    color: #4c4c4c;
    margin: 0 auto;
    text-align: left;
}
.container-view {
    width: 100%;
    min-width: 320px;
}
.container-fluid {
    width: 100%;
    max-width: 1000px;
    padding: 0px;
    margin: 0 auto;
    position: relative;
}
.container-wrapper {
    margin: 0 10px;
    position: relative;
}

.body-font {
    font-family: 'Istok Web', sans-serif;
}
h1, h2, h3, h4, h5, h6, .heading-font {
    font-family: 'Istok Web', sans-serif;
    font-weight: normal;
    line-height: 120%;
}
h1 {
    font-size: 24px;
}
h2 {
    font-size: 22px;
}
h3 {
    font-size: 20px;
}
h4 {
    font-size: 18px;
}
h5 {
    font-size: 16px;
}
h6 {
    font-size: 14px;
}

.read-more {
    margin-top: 5px;
}
.read-more a {
    text-transform: uppercase;
    display: inline-block;
    padding: 0px 14px 0px 0px;
    background: url('../images/read-more-arrow-icon.png') no-repeat right center;
}

.socials {
    height: 32px;
}
.socials .social {
    display: inline-block;
    height: 32px;
    margin-left: 2px;
}
.socials .social:first-child {
    margin-left: 0px;
}
.socials .social a {
    width: 32px;
    height: 32px;
    display: inline-block;
    border: 1px solid #fff;
    background: url('../images/socials/socials.png') no-repeat 0px 0px;
}
.socials .social.facebook a {
    background-position: 0px 0px;
}
.socials .social.twitter a {
    background-position: -40px 0px;
}
.socials .social.googleplus a {
    background-position: -80px 0px;
}
.socials .social.linkedin a {
    background-position: -120px 0px;
}
.socials .social.rss a {
    background-position: -200px 0px;
}
.socials .social.youtube a {
    background-position: -160px 0px;
}
.socials .social.pinterest a {
    background-position: -240px 0px;
}
.socials .social.email a {
    background-position: -280px 0px;
}
.socials .social.instagram a {
    background-position: -320px 0px;
}
/*** #header:Start ***/
#header {
    padding: 10px 0px;
    color: #fff;
    background: #f96125;
}
#header a {
    color: #fff;
}
#header .widget-item {
    clear: both;
}
#header .socials {
    float: right;
    margin-top: 6px;
    margin-bottom: 10px;
}
#header .center-view {
    margin: 0px 130px 0px 280px;
    padding-top: 26px;
    text-align: center;
}
#header .widget-item .phone {
    font-size: 27px;
    margin-top: 10px;
}
/*** #header:End ***/

/*** #main-menu:Start ***/
#main-menu {
    position: relative;
    min-height: 55px;
    background: #525252;
    z-index: 99;
}
#main-menu .menu-container .menu-item {
    font-size: 16px;
    float: left;
    list-style: none;
    display: block;
    line-height: 55px;
    text-transform: uppercase;
    margin: 0px 0px 0px 30px;
    position: relative;
}
#main-menu .menu-container .menu-item:first-child {
    margin-left: 0px;
}
#main-menu .menu-container .menu-item a {
    display: block;
    color: #fff;
    line-height: 55px;
}
#main-menu .menu-container .menu-item.current-menu-item a,
#main-menu .menu-container .menu-item a:hover {
    color: #f96125;
}
#main-menu .menu-container .menu-item .sub-menu {
    width: 250px;
    position: absolute;
    top: 55px;
    left: -16px;
    padding: 0px 0px 10px;
    display: none;
    text-transform: none;
    background: #525252;
}
#main-menu .menu-container .menu-item .sub-menu .menu-item {
    float: none;
    line-height: 26px;
    margin-left: 0px;
    margin-bottom: 1px;
}
#main-menu .menu-container .menu-item .sub-menu .menu-item a {
    line-height: 26px;
    padding: 0px 16px;
    color: #fff;
}
#main-menu .menu-container .menu-item .sub-menu .menu-item.current-menu-item a,
#main-menu .menu-container .menu-item .sub-menu .menu-item a:hover {
    color: #f96125;
}
#main-menu.front-page {
    position: absolute;
    background: url('../images/black-transparent.png') repeat 0px 0px;
}
#main-menu.front-page .menu-container .menu-item .sub-menu {
    background: url('../images/black-transparent.png') repeat 0px 0px;
}
/*** #main-menu:End ***/

/*** #main-banner:Start ***/
#main-banner {
    background: #4c4c4c;
}
#main-banner .container-fluid {
    max-width: 1600px;
}
#main-banner .container-wrapper {
    margin: 0px auto;
}
/*** #main-banner:End ***/

/*** #property-search:Start ***/
#property-search {
}
#property-search .main-search {
    color: #fff;
    padding: 20px 0px 5px;
    background: #858585;
    display: none;
}
#property-search.active .main-search {
    display: block;
}
#property-search .main-search .col-item {
    width: 31.33%;
    float: left;
    margin-left: 3%;
}
#property-search .main-search .col-item:first-child {
    margin-left: 0px;
}
#property-search .main-search .col-item.col-2,
#property-search .main-search .col-item.col-3 {
    margin-top: 10px;
}
#property-search .main-search .label-text {
    float: left;
    width: 100px;
    line-height: 36px;
}
#property-search .main-search .select-search {
    margin-left: 102px;
}
#property-search .main-search .select-search.suburb-select {
    margin-left: 0px;
}
#property-search .main-search .select-search .selectpicker.btn-default,
#property-search .main-search .select-search .selectpicker.btn-default:active {
    font-size: 15px;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
}
#property-search .main-search h5.title-text {
    margin-bottom: 10px;
}
#property-search .main-search .suburb-description {
    margin-top: 65px;
    border-top: 1px dashed #fff;
    padding-top: 6px;
    text-align: justify;
}
#property-search .main-search .order-options {
    padding-top: 8px;
}
#property-search .main-search .order-options span.value {
    width: 49%;
    margin-right: 1%;
    margin-bottom: 5px;
    display: block;
    float: left;
}
#property-search .main-search .order-options span.value:nth-child(odd) {
    clear: both;
}
#property-search .main-search .search-btn {
    margin-top: 12px;
}
#property-search .main-search .search-btn input[type='submit'] {
    font-size: 18px;
    width: 100%;
    height: 38px;
    line-height: 38px;
    display: block;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    background: #f96125;
}
#property-search.active .sub-search {
    color: #4c4c4c;
    background: #fff;
}
#property-search .sub-search {
    font-size: 16px;
    line-height: 52px;
    height: 52px;
    color: #fff;
    cursor: pointer;
    background: #858585;
}
#property-search .sub-search .container-wrapper {
    height: 52px;
}
#property-search .sub-search .text {
    display: block;
    line-height: 52px;
    height: 52px;
    text-transform: uppercase;
    margin-right: 170px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
#property-search .sub-search .change-search {
    float: right;
    text-transform: uppercase;
    position: absolute;
    bottom: 0px;
    right: 0px;
}
#property-search .sub-search .change-search a {
    display: block;
    float: right;
    color: #fff;
    padding-left: 34px;
    background: #858585 url('../images/change-search-icon.png') no-repeat 14px 19px;
}
#property-search .sub-search .change-search span {
    display: block;
    line-height: 52px;
    padding-right: 28px;
    background: url('../images/change-search-arrow.png') no-repeat right 21px;
}
/*** #property-search:End ***/

/*** #middle:Start ***/
#middle.front-page #main.container-fluid {
    max-width: none;
}
#middle {
    padding: 30px 0px 20px;
}
#main {
    min-height: 500px;
}

.title-view {
    border-bottom: 1px solid #525252;
    padding-bottom: 10px;
    margin-bottom: 30px;
}
.title-view h1.page-title {
    font-size: 38px;
    text-transform: uppercase;
    padding-left: 47px;
    background-repeat: no-repeat;
    background-position: 0px 8px;
    background-image: url('../images/title-home-icon.png');
}
.company-profile-page .title-view h1.page-title {
    background-image: url('../images/title-company-profile-icon.png');
}
.career-opportunities-page .title-view h1.page-title {
    background-image: url(../images/title-careers-icon.png);
}
.index-template .title-view h1.page-title,
.single-post .title-view h1.page-title {
    background-image: url(../images/title-blog-icon.png);
}
.testimonials-template .title-view h1.page-title {
    background-image: url('../images/title-testimonial-icon.png');
}
.market-appraisal-page .title-view h1.page-title,
.maintenance-request-page .title-view h1.page-title,
.notice-to-vacate-page .title-view h1.page-title,
.rental-appraisal-page .title-view h1.page-title {
    background-image: url('../images/title-form-icon.png');
}
.privacy-policy-page .title-view h1.page-title {
    background-image: url('../images/title-privacy-icon.png');
}
.selling-tips-page .title-view h1.page-title,
.buying-tips-page .title-view h1.page-title {
    background-image: url('../images/title-faq-icon.png');
}
.contact-us-page .title-view h1.page-title {
    padding-left: 43px;
    background-position: 1px 9px;
    background-image: url('../images/title-contact-icon.png');
}
.people-template .title-view h1.page-title,
.person-page .title-view h1.page-title {
    padding-left: 50px;
    background-position: 0px 10px;
    background-image: url('../images/title-people-icon.png');
}

.home-intro {
    font-size: 16px;
    color: #fff;
    padding: 25px 0px 10px;
    margin-left: -10px;
    margin-right: -10px;
    background: #f96125;
}
.home-intro a {
    color: #fff;
}
.home-intro h1.page-title {
    font-size: 40px;
    text-align: center;
    margin-bottom: 8px;
    text-transform: uppercase;
}

#page-view {
    width: 65%;
    float: left;
}
#page-view.full-width {
    float: none;
    width: 100%;
}

#sidebar {
    width: 32%;
    float: right;
}

.home-features {
    padding: 30px 0px;
}
.home-features.top {
    padding-top: 0px;
}
.home-features .widget-item h3.widget-title {
    text-align: center;
    margin-bottom: 8px;
    text-transform: uppercase;
    color: #f96125;
    height: 26px;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.home-features.top .widget-item {
    float: left;
    width: 23.49%;
    max-width: 240px;
    margin-left: 2%;
}
.home-features.top .widget-item:first-child {
    margin-left: 0px;
}
.home-features.top .widget-item.quick-search .search-form-input,
.home-features.top .widget-item.widget_video-popup .video-image,
.home-features.top .widget-item.random-property .property-image,
.home-features.top .widget-item .map-image {
    height: 184px;
    min-height: 184px;
    margin-bottom: 8px;
}
.home-features.top .widget-item.widget_video-popup .video-image,
.home-features.top .widget-item.random-property .property-image,
.home-features.top .widget-item .map-image {
    text-align: center;
}
.home-features.top .widget-item.widget_video-popup .video-image .img,
.home-features.top .widget-item.random-property .property-image .img,
.home-features.top .widget-item .map-image .img {
    padding: 5px;
    border: 1px solid #c8c8c8;
}
.home-features.top .widget-item.widget_video-popup .video-image a,
.home-features.top .widget-item.random-property .property-image a,
.home-features.top .widget-item .map-image a {
    display: block;
    height: 170px;
    line-height: 166px;
}
.home-features.top .widget-item.widget_video-popup .video-image img,
.home-features.top .widget-item.random-property .property-image img,
.home-features.top .widget-item .map-image img {
    display: inline;
    max-height: 168px;
}
.home-features.top .widget-item .view-more a {
    font-size: 18px;
    height: 38px;
    line-height: 38px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    display: block;
    background: #858585;
}
.home-features.bottom .widget-item h3.widget-title {
    font-size: 42px;
    margin-bottom: 10px;
    color: #4c4c4c;
}
.home-features.bottom .widget-item {
    clear: both;
    margin-top: 30px;
}
.home-features.bottom .widget-item:first-child {
    margin-top: 0px;
}

.posts-list {
}
.posts-list .post {
    padding: 25px 0px;
    border-top: 1px solid #c6c6c6;
}
.posts-list .post:first-child {
    padding-top: 0px;
    border-top: none;
}
.posts-list .post h3.post-title {
    margin-bottom: 5px;
    text-transform: uppercase;
}
.posts-list .post .post-info {
    font-style: italic;
    margin-bottom: 6px;
}
.posts-list .post .post-view .featured-image {
    width: 220px;
    float: left;
}
.posts-list .post .post-view .post-content.has-post-thumbnail {
    margin-left: 232px;
}
.posts-list .post .social-shared {
    margin: 8px 0px;
}

.testimonials-list .testimonial {
    padding: 25px 0px 10px;
    border-top: 1px solid #c6c6c6;
}
.testimonials-list .testimonial:first-child {
    padding-top: 0px;
    border-top: none;
}
.testimonials-list .testimonial h3.title {
    padding-bottom: 16px;
}
.testimonials-list .testimonial .more-info {
    padding-bottom: 16px;
}

.suburbs-list .item {
    padding: 25px 0px 10px;
    border-top: 1px solid #c6c6c6;
}
.suburbs-list .item:first-child {
    padding-top: 0px;
    border-top: none;
}
.suburbs-list .item .featured-image {
    width: 220px;
    float: left;
}
.suburbs-list .item .featured-info {
    margin-left: 232px;
}
.suburbs-list .item h3.title {
    text-transform: uppercase;
    margin-bottom: 8px;
}

.suburb-map .map {
    width: 100%;
    height: 350px;
}

.people-list {
}
.people-list .people-group {
    border-top: 1px solid #525252;
    padding-top: 25px;
}
.people-list .people-group:first-child {
    padding-top: 0px;
    border-top: none;
}
.people-list .person {
    float: left;
    margin-left: 2%;
    margin-bottom: 25px;
    text-align: center;
    width: 49%;
}
.people-list .person a {
}
.people-list .person.person-1 {
    clear: both;
    margin-left: 0px;
}
.people-list .person .pic,
.author-info .person .pic {
    width: 150px;
    height: 150px;
    line-height: 150px;
    max-width: 100%;
    overflow: hidden;
    margin: 0 auto;
    text-align: center;
    border: 1px solid #a6a5a5
}
.people-list .person .info,
.author-info .person .info {
    padding: 12px 0px;
    min-height: 120px;
}
.people-list .person .info h3.name,
.author-info .person .info h3.name {
    font-size: 16px;
    text-transform: uppercase;
    margin-bottom: 4px;
}
.people-list .person .info .tel a:before,
.people-list .person .info .email a:before,
.people-list .person .info .phone-office a:before,
.people-list .person .info .fax span:before,
.author-info .person .info .tel a:before,
.author-info .person .info .email a:before {
    font-family: 'FontAwesome';
    display: inline;
}
.people-list .person .info .tel a:before,
.author-info .person .info .tel a:before {
    content: '\f10b';
    margin: 0px 13px 0px 4px;
}
.people-list .person .info .email a:before,
.author-info .person .info .email a:before {
    content: '\f003';
    margin: 0px 10px 0px 0px;
}
.people-list .person .info .phone-office a:before {
    content: '\f095';
    margin: 0px 10px 0px 2px;
}
.people-list .person .info .fax span:before {
    content: '\f1ac';
    margin: 0px 9px 0px 0px;
}
.people-list .person .info .tel a,
.people-list .person .info .email a,
.people-list .person .info .phone-office a,
.people-list .person .info .fax span,
.author-info .person .info .tel a,
.author-info .person .info .email a {
    padding: 0px;
    line-height: 20px;
    height: 20px;
    margin-top: 6px;
    display: block;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.people-list .person .view-profile,
.author-info .person .view-profile {
    max-width: 120px;
    margin: 0 auto;
}
.people-list .person .view-profile a,
.author-info .person .view-profile a {
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    display: block;
    line-height: 38px;
    text-align: center;
    background: #f96125;
}

.person-page .person-image {
    width: 250px;
    float: left;
    text-align: center;
    padding: 1px;
    margin: 0px 16px 20px 0px;
    border: 1px solid #a6a5a5
}
.person-page .person-image img {
    max-width: 100%;
    max-height: 100%;
}
.person-page .person-info {
    margin-left: 266px;
    padding-bottom: 16px;
}
.person-page .person-info.no-person-image {
    margin-left: 0px;
}
.person-page .person-info h4.job-title {
    margin-bottom: 8px;
}
.person-page .person-info .tel a:before,
.person-page .person-info .phone-office a:before,
.person-page .person-info .fax span:before,
.person-page .person-info .email a:before{
    font-family: 'FontAwesome';
    display: inline-block;
}
.person-page .person-info .tel a:before {
    content: '\f10b';
    margin: 0px 13px 0px 4px;
}
.person-page .person-info .phone-office a:before {
    content: '\f095';
    margin: 0px 10px 0px 2px;
}
.person-page .person-info .fax span:before {
    content: '\f1ac';
    margin: 0px 9px 0px 0px;
}
.person-page .person-info .email a:before {
    content: '\f003';
    margin: 0px 10px 0px 0px;
}
.person-page .person-info .tel a,
.person-page .person-info .phone-office a,
.person-page .person-info .fax a,
.person-page .person-info .email a {
    line-height: 20px;
    margin-top: 8px;
}

.property-listing {
}
.property-listing .property {
    clear: both;
    padding: 30px 0px 25px;
    border-top: 1px solid #525252;
}
.property-listing .property:first-child {
    padding-top: 10px;
    border-top: none;
}
.property-listing .property .property-info {
    float: left;
    width: 56%;
}
.property-listing .property .property-info .featured-image {
    width: 50%;
    float: left;
    margin-top: 2px;
    position: relative;
}
.property-listing .property .property-info .featured-image >a {
    border: 1px solid #c8c8c8;
    padding: 6px;
    text-align: center;
    display: block;
}
.property-listing .property .property-info .featured-image >a:hover {
    border: 1px solid #f96125;
}
.property-listing .property .property-info .featured-image img {
    width: 100%;
}
.property-listing .property .property-info .featured-image .sold,
.property-listing .property .property-info .featured-image .under-contract {
    width: 112px;
    height: 109px;
    position: absolute;
    top: -4px;
    left: -4px;
    background: url('../images/icon-sold.png') no-repeat 0px 0px;
}
.property-listing .property .property-info .featured-image .under-contract {
    background: url('../images/icon-under-contract.png') no-repeat 0px 0px;
}
.property-listing .property .property-info .info {
    width: 48%;
    float: right;
}
.property-listing .property .property-info .info h3 {
    color: #f96125;
    padding: 0px 0px 10px;
    text-transform: uppercase;
    background: url('../images/dot-line.png') repeat-x 0px bottom;
}
.property-listing .property .property-info .info h3 a {
    color: #f96125;
}
.property-listing .property .property-info .price,
.property-listing .property .property-info .agent {
    padding: 10px 0px;
    background: url('../images/dot-line.png') repeat-x 0px bottom;
}
.property-listing .property .property-info .agent {
    text-transform: uppercase;
}
.property-listing .property .property-info .agent span {
    text-transform: none;
}
.property-listing .property .property-info .rooms,
.property-listing-detail .property-info .general-info .rooms {
    padding: 16px 0px;
    min-height: 27px;
}
.property-listing .property .property-info .room,
.property-listing-detail .property-info .general-info .room {
    font-size: 16px;
    color: #fff;
    height: 27px;
    line-height: 27px;
    padding: 0px 7px 0px 32px;
    margin-left: 10px;
    float: left;
    background: #4c4c4c url('../images/icon-build.png') no-repeat 5px 4px;
}
.property-listing .property .property-info .room.beds,
.property-listing-detail .property-info .general-info .room.beds {
    background: #4c4c4c url('../images/icon-beds.png') no-repeat 5px 4px;
}
.property-listing .property .property-info .room.baths,
.property-listing-detail .property-info .general-info .room.baths {
    background: #4c4c4c url('../images/icon-baths.png') no-repeat 5px 4px;
}
.property-listing .property .property-info .room.cars,
.property-listing-detail .property-info .general-info .room.cars {
    background: #4c4c4c url('../images/icon-cars.png') no-repeat 5px 4px;
}
.property-listing .property .property-info .room:first-child,
.property-listing-detail .property-info .general-info .room:first-child {
    margin-left: 0px;
}
.property-listing .property .property-detail {
    float: right;
    width: 42%;
}
.property-listing .property .property-detail .detail-info h3 {
    text-transform: uppercase;
    margin-bottom: 5px;
}
.property-listing .property .property-detail .detail-info h4 {
    text-transform: uppercase;
    margin-bottom: 8px;
}
.property-listing .property .property-detail .detail-info .detail {
    margin-bottom: 5px;
    text-align: justify;
}
.property-listing .property .property-detail .button-view .link {
    text-transform: uppercase;
    font-size: 16px;
    float: left;
    color: #4c4c4c;
    margin-left: 25px;
    line-height: 30px;
}
.property-listing .property .property-detail .button-view .link:first-child {
    margin-left: 0px;
}
.property-listing .property .property-detail .button-view .link a {
    line-height: 30px;
    padding: 0px 10px 0px 0px;
    color: #4c4c4c;
    background: url('../images/read-more-arrow-icon.png') no-repeat right center;
}
.property-listing .property .property-detail .button-view .link.latest-inspection a {
    padding-right: 0px;
    background: none;
    color: #858585;
    border-bottom: 1px solid #c4c4c4;
}
.property-listing .property .property-detail .button-view .link.latest-inspection .inspection-list {
    text-align: left;
    text-transform: none;
}
.property-listing .property .property-detail .button-view .link.latest-inspection .inspection-list p {
    padding: 5px 0px 5px 25px;
    background: url('../images/calendar-icon.png') no-repeat 0px 4px;
}
.property-listing .property .property-detail .available {
    padding-top: 6px;
}

.person-property-listing .title-text {
    margin-top: 20px;
    padding: 12px 0px;
    background: url('../images/dot-line.png') repeat-x 0px 0px;
}
.person-property-listing .title-text .read-more {
    float: right;
    margin-top: 0px;
}
.person-property-listing .title-text h3 {
    margin-right: 120px;
}
.person-property-listing .property-listing {
    padding: 12px 0px 0px;
    background: url('../images/dot-line.png') repeat-x 0px 0px;
}
.person-property-listing .property-listing .property {
    clear: none;
    width: 46%;
    padding: 0px 0px;
    border: none;
}
.person-property-listing .property-listing .property.odd {
    float: left;
}
.person-property-listing .property-listing .property.even {
    float: right;
}
.person-property-listing .property-listing .property .property-info {
    width: 100%;
    float: none;
}
.person-property-listing .property-listing .property .property-info .featured-image {
    width: 100%;
    max-width: 250px;
    float: none;
}
.person-property-listing .property-listing .property .property-info .info {
    width: 100%;
    float: none;
    padding-top: 12px;
}
.person-property-listing .property-listing .property .property-info .room.price {
    background: #4c4c4c;
    padding-left: 7px;
}
.person-property-listing .property-listing .property .property-detail {
    float: none;
    width: 100%;
    padding-top: 16px;
}

.property-listing-detail{
    padding-bottom: 20px;
    padding-top: 16px;
}
.property-listing-detail .property-images {
    height: 500px;
    margin-bottom: 16px;
}
.property-listing-detail .property-images .main-image {
    width: 73%;
    height: 500px;
    float: left;
    position: relative;
}
.property-listing-detail .property-images .main-image .inner {
    padding: 10px;
    border: 1px solid #c8c8c8;
    position: relative;
}
.property-listing-detail .property-images .main-image .inner .img {
    text-align: center;
    line-height: 474px;
    height: 478px;
}
.property-listing-detail .property-images .main-image .inner img {
    max-height: 476px;
}
.property-listing-detail .property-images .main-image .sold,
.property-listing-detail .property-images .main-image .under-contract {
    width: 112px;
    height: 109px;
    position: absolute;
    top: -4px;
    left: -4px;
    background: url('../images/icon-sold.png') no-repeat 0px 0px;
}
.property-listing-detail .property-images .main-image .under-contract  {
    background: url('../images/icon-under-contract.png') no-repeat 0px 0px;
}
.property-listing-detail .property-images .more-images {
    width: 25%;
    height: 500px;
    position: relative;
    float: right;
}
.property-listing-detail .property-images .more-images .inner {
    height: 500px;
    overflow: hidden;
}
.property-listing-detail .property-images .more-images .img {
    width: 100% !important;
    height: 150px;
    margin-top: 25px;
    margin-bottom: 0px !important;
    text-align: center;
}
.property-listing-detail .property-images .more-images .img.first {
    margin-top: 0px;
}
.property-listing-detail .property-images .more-images .img .img-inner {
    padding: 5px;
    border: 1px solid #c8c8c8;;
}
.property-listing-detail .property-images .more-images .img .img-inner >a {
    display: block;
    line-height: 134px;
    height: 138px;
    overflow: hidden;
    text-align: center;
}
.property-listing-detail .property-images .more-images .img img {
    max-height: 136px;
    margin: 0 auto;
    display: inline-block;
}
.property-listing-detail .property-images .more-images .nav .pre,
.property-listing-detail .property-images .more-images .nav .next {
    position: absolute;
    left: 0px;
    width: 100%;
    height: 24px;
    text-align: center;
}
.property-listing-detail .property-images .more-images .nav .pre {
    top: -24px;
}
.property-listing-detail .property-images .more-images .nav .next {
    bottom: -24px;
}
.property-listing-detail .property-images .more-images .nav .pre a,
.property-listing-detail .property-images .more-images .nav .next a {
    width: 49px;
    height: 24px;
    text-indent: -1000px;
    text-align: left;
    overflow: hidden;
    display: inline-block;
    background: url('../images/nav-slider.png') no-repeat 0px 0px;
}
.property-listing-detail .property-images .more-images .nav .next a {
    background-position: 0px -26px;
}
.property-listing-detail .property-info .general-info {
    /*width: 73%;*/
    padding-bottom: 6px;
}
.property-listing-detail .property-info .general-info .price-rooms {
    padding-bottom: 10px;
}
.property-listing-detail .property-info .general-info h5.price {
    float: left;
    font-size: 24px;
    margin-bottom: 10px;
}
.property-listing-detail .property-info .general-info .rooms {
    padding: 0px;
    float: right;
}
.property-listing-detail .property-info .general-info .area-info {
    padding-bottom: 10px;
}
.property-listing-detail .property-info .general-info .area {
    width: 48%;
    font-size: 18px;
    float: left;
    background: #eee;
}
.property-listing-detail .property-info .general-info .area.land-area {
    float: right;
}
.property-listing-detail .property-info .general-info .area .inner {
    padding: 10px 10px 8px 20px;
}
.property-listing-detail .property-info .rental-available {
    border-top: 1px solid #858585;
    padding: 12px 0px;
}
.property-listing-detail .property-info .rental-available .inner {
    width: 73%;
}
.property-listing-detail .property-info .rental-available .text-title {
    text-transform: uppercase;
    margin-right: 30px;
}
.property-listing-detail .property-info .rental-available .by-appointment,
.property-listing-detail .property-info .rental-available .appointment-list .appointment {
    padding-left: 25px;
    min-height: 19px;
    display: inline-block;
    background: url("../images/calendar-icon.png") no-repeat 0px 2px;
}
.property-listing-detail .property-info .rental-available .appointment-list .appointment {
    float: left;
    width: 48%;
    margin-right: 2%;
    margin-top: 8px;
    display: block;
}
.property-listing-detail .property-info .info-detail {
    border-bottom: 1px solid #858585;
    padding-bottom: 10px;
    margin-bottom: 20px;
}
.property-listing-detail .property-info .info-detail .property-description {
    float: left;
    width: 73%;
    padding: 20px 0px 0px;
    background: url('../images/dot-line.png') repeat-x 0px 0px;
}
.property-listing-detail .property-info .info-detail .property-description h4.text-title {
    text-transform: uppercase;
    margin-bottom: 16px;
}
.property-listing-detail .property-info .info-detail .author-info {
    float: right;
    width: 25%;
    text-align: center;
    padding: 20px 0px 0px;
    background: url('../images/dot-line.png') repeat-x 0px 0px;
}
.property-listing-detail .property-info .info-detail .author-info .person .pic img {
    height: auto;
}
.property-listing-detail .property-info .info-detail .author-info .person .view-profile {
    display: inline-block;
    margin-right: 8px;
    margin-bottom: 8px;
}
.property-listing-detail .property-info .info-detail .author-info .person .view-profile a {
    padding: 0px 12px;
}
.property-listing-detail .property-info .info-detail .author-info .person .view-listing {
    display: inline-block;
    margin-bottom: 8px;
}
.property-listing-detail .property-info .info-detail .author-info .person .view-listing a {
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    display: inline-block;
    padding: 0px 18px;
    line-height: 38px;
    text-align: center;
    background: #858585;
}
.property-listing-detail .property-info .property-map .gm-map-view {
    width: 100%;
    height: 350px;
}

.property-images .bx-wrapper .bx-viewport {
    border: 0px none;
    left: 0px;
    box-shadow: none;
    height: 500px !important;
}
.property-map iframe{
    border: 0px none;
    width: 100%;
    height: 400px;
}
.mask-loading{
    position: absolute;
    width: 100%;
    height: 100%;
    background: #fff url('../images/loading.gif') no-repeat center center;
    opacity: 0.3;
    filter: alpha(opacity=30);
    display: none;
    z-index: 5;
    left: 0px;
    top: 0px;
}

.property-images-main {
    margin-bottom: 20px;
}
.property-images-main .bx-wrapper {
    margin: 0 auto 16px;
}
.property-images-main .bx-wrapper .bx-viewport {
    border: 0px none;
    box-shadow: none;
}
.property-images-main .bx-wrapper li {
    text-align: center;
}
.property-images-main .bx-wrapper li img {
    margin: 0 auto;
    width: 100%;
}
.property-images-main #bx-pager {
    text-align: center;
}

@media (min-width: 992px) {
    .property-images-main #bx-pager .bx-wrapper .bx-prev{
        left: -40px;
    }
    .property-images-main #bx-pager .bx-wrapper .bx-next{
        right: -30px;
    }
}

.post-entry h1,
.post-entry h2,
.post-entry h3,
.post-entry h4,
.post-entry h5,
.post-entry h6 {
    padding-bottom: 16px;
}
.post-entry ul,
.post-entry ol {
    padding-bottom: 14px;
}
.post-entry ul ol,
.post-entry ul ul {
    padding-top: 6px;
}
.post-entry li {
    list-style: none;
    padding-bottom: 2px;
    text-indent: -30px;
    margin-left: 20px;
}
.post-entry li:before {
    content: "•";
    margin: 0px 8px 0px 16px;
}
.post-entry p {
    padding-bottom: 16px;
}
.post-entry a {
    color: #F96125;
    font-style: italic;
}
.post-entry a:hover {
    text-decoration: underline;
}

.single-suburb .post-entry .main-featured-image {
    width: 300px;
    float: right;
    margin-left: 16px;
    margin-bottom: 12px;
}

#sidebar .widget-item {
    clear: both;
    margin-top: 25px;
}
#sidebar .widget-item:first-child {
    margin-top: 0px;
}
#sidebar .widget-item h3.widget-title {
    text-transform: uppercase;
    color: #fff;
    line-height: 28px;
    padding: 7px 0px 5px 50px;
    margin-bottom: 1px;
    background: #525252 url('../images/icon-title.png') no-repeat 18px 8px;
}
#sidebar a {
    color: #666;
}
#sidebar a:hover {
    color: #f96125;
}

.widget-item h3.widget-title {
    border-bottom: none;
    padding-bottom: 0px;
}

.widget-item.widget_recent_entries ul,
.widget-item.widget_nav_menu ul,
.widget-item.widget_categories ul,
.widget-item.widget_archive ul,
.widget-item.widget_recent_comments ul,
.widget-item.widget_meta ul {
    border-top: 1px solid #e5e5e5;
}
.widget-item.widget_recent_entries li,
.widget-item.widget_nav_menu li,
.widget-item.widget_categories li,
.widget-item.widget_archive li,
.widget-item.widget_recent_comments li,
.widget-item.widget_meta li {
    list-style: none;
    line-height: 20px;
    padding: 8px 10px 8px 18px;
    margin: 0px;
    border: 1px solid #e5e5e5;
    border-top: none;
}
.widget-item.widget_sp_image img {
    max-width: 100% !important;
    height: auto !important;
}

.widget-item.p4p-suburbs-list-widget .suburbs-list {
    border: 1px solid #e5e5e5;
    padding: 12px 8px 4px 18px;
}
.widget-item.p4p-suburbs-list-widget li {
    list-style: square;
    list-style-position: inside;
    margin-left: 13px;
    padding: 0px 0px 8px;
    text-indent: -13px;
}
.widget-item.p4p-latest-news .latest-news-list,
.widget-item.p4p-special-features .special-features-list {
    padding: 6px 0px;
}
.widget-item.p4p-latest-news .latest-news-list .post,
.widget-item.p4p-special-features .special-features-list .post {
    float: left;
    width: 32%;
    margin-left: 2%;
    font-size: 16px;
    line-height: 24px;
}
.widget-item.p4p-latest-news .latest-news-list .post:first-child,
.widget-item.p4p-special-features .special-features-list .post:first-child {
    margin-left: 0px;
}
.widget-item.p4p-latest-news .latest-news-list .post .featured-image,
.widget-item.p4p-special-features .special-features-list .post .featured-image {
    margin-bottom: 20px;
}
.widget-item.p4p-latest-news .latest-news-list .post h3.post-title,
.widget-item.p4p-special-features .special-features-list .post h2.post-title {
    margin-bottom: 6px;
    color: #f96125;
    height: 28px;
    text-transform: uppercase;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.widget-item.p4p-latest-news .latest-news-list .post h3.post-title a,
.widget-item.p4p-special-features .special-features-list .post h2.post-title a {
    color: #f96125;
}
.widget-item.p4p-latest-news .latest-news-list .post .post-excerpt,
.widget-item.p4p-special-features .special-features-list .post .post-excerpt {
    max-height: 120px;
    min-height: 120px;
    overflow: hidden;
}

.widget-item.quick-search .form-group {
    margin-bottom: 0px;
    margin-top: 6px;
}
.widget-item.quick-search .form-group:first-child {
    margin-top: 0px;
}
.widget-item.quick-search .search-type label {
    margin-left: 10px;
}
.widget-item.quick-search .search-type label:first-child {
    margin-left: 0px;
}
.widget-item.quick-search .search-type label input {
    margin-right: 6px;
}
.widget-item.quick-search .selectpicker.btn-default,
.widget-item.quick-search .selectpicker.btn-default:active {
    border: 1px solid #858585;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
}
.widget-item.quick-search .min-price {
}
.widget-item.quick-search .max-price {
}
.widget-item.quick-search input.btn-search {
    width: 100%;
    font-size: 18px;
    height: 38px;
    line-height: 38px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    display: block;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    background: #f96125;
}

.widget-item.p4p-menu-4-column {
}
.widget-item.p4p-menu-4-column .navigate-menu-view .col-menu {
    width: 24%;
    float: left;
    min-width: 0 !important;
    margin-right: 1%;
}
.widget-item.p4p-menu-4-column .navigate-menu-view .col-menu .menu-container >ul >li {
    margin-bottom: 16px;
}
.widget-item.p4p-menu-4-column .navigate-menu-view .col-menu .menu-container li.menu-item {
    list-style: none;
    line-height: 24px;
}
.widget-item.p4p-menu-4-column .navigate-menu-view .col-menu .menu-container li.menu-item.menu-item-has-children >a {
    font-weight: bold;
    text-transform: uppercase;
}

.list-testimonials .slider .bx-wrapper .bx-viewport {
    border: 0px none;
    left: 0px;
    box-shadow: none;
    background: none;
}
.list-testimonials .slider .item {
    font-style: italic;
}
.list-testimonials .slider .item .quote-info {
    margin-top: 8px;
}
.list-testimonials .slider .item .read-more {
    text-align: right;
}
.list-testimonials .slider li:before {
    display: none;
    margin: 0;
}
.list-testimonials .slider li {
    margin: 0;
    padding: 0;
    text-indent: 0;
}
.list-testimonials .slider .bx-wrapper .bx-controls-direction a {
    font-size: 0;
    font-style: normal;
    text-indent: 0 !important;
    text-decoration: none;
    margin-top: 0 !important;
    top: -40px !important;
    background: #fff;
}
.list-testimonials .slider .bx-wrapper .bx-controls-direction a.bx-prev {
    left: auto;
    right: 50px;
}
.list-testimonials .slider .bx-wrapper .bx-controls-direction a:before {
    font-family: 'FontAwesome';
    font-size: 20px;
    line-height: 32px;
    color: #f96125;
    text-align: center;
    display: block;
    content: '\f053';
}
.list-testimonials .slider .bx-wrapper .bx-controls-direction a.bx-next:before {
    content: '\f054';
}
/*** #middle:End ***/

/*** #footer:Start ***/
#footer {
    clear: both;
    font-size: 14px;
    color: #fff;
}
#footer a {
    color: #fff;
}

#footer-top {
    padding: 50px 0px 30px;
    background: #858585;
}
#footer-top .col {
    float: left;
}
#footer-top .col.col-1 {
    width: 69%;
}
#footer-top .col.col-2 {
    width: 27%;
    float: right;
}
#footer-top .widget-item h3.widget-title {
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 18px;
    padding-bottom: 5px;
    border-bottom: 1px solid #fff;
}

#footer-bottom {
    line-height: 32px;
    padding: 20px 0px 16px;
    background: #4c4c4c;
}
#footer-bottom .col.col-1 {
    float: left;
    width: 320px;
}
#footer-bottom .col.col-2 {
    width: 190;
    text-align: right;
    float: right;
}
#footer-bottom .col.col-3 {
    text-align: center;
    padding-top: 0px;
    margin: 0px 200px 0px 330px;
}
#footer-bottom .website-by a {
    /*padding: 0px 0px 0px 158px;
    display: inline-block;
    line-height: 30px;
    background: url('../images/ingagemedia-logo.png') no-repeat 0px 3px;*/
}
#footer-bottom .rex-software a {
    /*padding: 0px 0px 0px 60px;
    display: inline-block;
    line-height: 30px;
    background: url("../images/rex-logo.png") no-repeat 0px 0px;*/
    height: 50px;
    width: 72px;
    display: block;
    margin: 0 auto;
    background: url('../images/reiq-2014.jpg') no-repeat 0px 0px;
}
/*** #footer:End ***/

.gm-map-view img {
    max-width: none;
}
